Subject: Ticket Assigned - need esc
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 19 Oct 2022 18:29:20 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc User                    I want to check my order, the missing item           10:16 PM, 19th Oct                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           10:16 PM, 19th Oct                     User                    hi Tawfik, i made an online purchase hut there was one missing item           10:17 PM, 19th Oct                     User                    i already contacted your call center as they informed that they will check, but no one got back to me after that           10:17 PM, 19th Oct                     User                    can you please check           10:17 PM, 19th Oct                   Mohammed                   Could you please share your order number so that I can assist you further?           10:18 PM, 19th Oct                     User                    it’s 8190878243           10:18 PM, 19th Oct                     User                    The missing item is called “rosa planter” and I believe the price of it is 700 fils if kot mistaken           10:19 PM, 19th Oct                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:20 PM, 19th Oct                     User                    ok           10:20 PM, 19th Oct                   Mohammed                   After checking your order, we found out that your order has been delivered completely,           10:21 PM, 19th Oct                     User                    yes but still there is one missing item           10:21 PM, 19th Oct                     User                    I’m sure           10:22 PM, 19th Oct                     User                             10:22 PM, 19th Oct                     User                    Please check           10:24 PM, 19th Oct                   Mohammed                   We apologize for the inconvenience caused.           10:24 PM, 19th Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:24 PM, 19th Oct                     User                    may i know when are they going to get back to me?           10:24 PM, 19th Oct                   Mohammed                   We will get back to you soon enough           10:26 PM, 19th Oct                     User                    Ok           10:26 PM, 19th Oct                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           10:26 PM, 19th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           10:26 PM, 19th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:28 PM, 19th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5023670